Bug 110997 - iproute description needs updating
iproute description needs updating
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iproute (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 08:20 EST by Magnus Hedemark
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 09:54:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Magnus Hedemark 2003-11-26 08:20:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
"rpm -qi iproute" reports back, in part:

"The iproute package contains networking utilities (ip and rtmon, for
example) which are designed to use the advanced networking
capabilities of the Linux 2.2.x kernel."



Version-Release number of selected component (if applicable):
iproute-2.4.7-7.90.1

How reproducible:
Always

Steps to Reproduce:
1. up2date iproute
2. rpm -qi iproute
    

Actual Results:  Name        : iproute                     
Relocations: (not relocateable)
Version     : 2.4.7                             Vendor: Red Hat, Inc.
Release     : 7.90.1                        Build Date: Mon 03 Nov
2003 11:17:02 AM EST
Install Date: Tue 25 Nov 2003 05:39:35 AM EST      Build Host:
porky.devel.redhat.com
Group       : Applications/System           Source RPM:
iproute-2.4.7-7.90.1.src.rpm
Size        : 894741                           License: GNU GPL
Signature   : DSA/SHA1, Thu 13 Nov 2003 06:20:19 PM EST, Key ID
219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : Advanced IP routing and network device configuration tools.
Description :
The iproute package contains networking utilities (ip and rtmon, for
example) which are designed to use the advanced networking
capabilities of the Linux 2.2.x kernel.


Expected Results:  Name        : iproute                     
Relocations: (not relocateable)
Version     : 2.4.7                             Vendor: Red Hat, Inc.
Release     : 7.90.1                        Build Date: Mon 03 Nov
2003 11:17:02 AM EST
Install Date: Tue 25 Nov 2003 05:39:35 AM EST      Build Host:
porky.devel.redhat.com
Group       : Applications/System           Source RPM:
iproute-2.4.7-7.90.1.src.rpm
Size        : 894741                           License: GNU GPL
Signature   : DSA/SHA1, Thu 13 Nov 2003 06:20:19 PM EST, Key ID
219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : Advanced IP routing and network device configuration tools.
Description :
The iproute package contains networking utilities (ip and rtmon, for
example) which are designed to use the advanced networking
capabilities of the Linux 2.4.x kernel.


Additional info:

--- begin diff iproute.spec ---

24c24
< capabilities of the Linux 2.2.x kernel.
---
> capabilities of the Linux 2.4.x kernel.

--- end diff iproute.spec ---
Comment 1 Miloslav Trmac 2003-11-26 11:15:31 EST
Triage->Easyfix
Comment 2 Phil Knirsch 2004-04-21 09:54:55 EDT
Fixed in latest rawhide version to appear real soon.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.